.commonPreviousPage,
.commonPreviousPageNoText {
	background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDIgOCIvPjwvc3ZnPg==);
}
.commonNextPage,
.commonNextPageNoText {
	background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik01IDJMMiA1TDUgOCIvPjwvc3ZnPg==);
}

.commonMasteryLevel {
	background-position:0px -21px, right -86px bottom -1px, right -65px bottom -1px, right -44px bottom -1px, right -23px bottom -1px, right -2px bottom -1px;
}
.commonMasteryLevel_1 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -1px, right -44px bottom -1px, right -23px bottom -1px, right -2px bottom -1px;
}
.commonMasteryLevel_2 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -23px, right -44px bottom -1px, right -23px bottom -1px, right -2px bottom -1px;
}
.commonMasteryLevel_3 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -23px, right -44px bottom -23px, right -23px bottom -1px, right -2px bottom -1px;
}
.commonMasteryLevel_4 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -23px, right -44px bottom -23px, right -23px bottom -23px, right -2px bottom -1px;
}
.commonMasteryLevel_5 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -23px, right -44px bottom -23px, right -23px bottom -23px, right -2px bottom -23px;
}

#commonLogo {
	left:auto;
	right:40px;
	padding-left:0px;
	padding-right:43px;
}
#commonSearchInput {
	left:60px;
	right:auto;
	padding-left:30px;
	padding-right:20px;
}
#commonSearchButton {
	left:60px;
	right:auto;
	padding-left:10px;
	padding-right:1px;
	background-position:right 1px top 3px;
}
#commonNotLoggedIn {
	left:10px;
	right:auto;
}
#commonLoggedIn {
	left:10px;
	right:auto;
}
#commonAccountPopup {
	left:10px;
	right:auto;
}
#commonAccountPopup > h2 {
	background-position:0px 0px, 10px -12px;
}
#commonAccountSettingsButton,
#commonAccountLogoutButton {
	padding-left:0px;
	padding-right:21px;
	width:89px;
}
#commonAccountSettingsButton {
	background-image:linear-gradient(135deg, #FFC500 22px, #FFAF00 108px),url(common.8.png),linear-gradient(135deg, #FFC500 20px, #FFAF00 80px);
	background-position:-31px 0px, right -86px top -184px, 0px 0px;
}
#commonAccountLogoutButton {
	background-image:linear-gradient(135deg, #ed7534 22px, #e65529 108px),url(common.8.png),linear-gradient(135deg, #ed7534 20px, #e65529 80px);
	background-position:-31px 0px, right -64px top -184px, 0px 0px;
}
#commonLanguagePopup {
	left:auto;
	right:0px;
}
#commonLanguagePopup > a {
	padding-left:0px;
	padding-right:30px;
	background-position:-30px 0px, right -77px top -77px;
}
#commonLanguagePopup > #commonLanguageLink_e {
	background-position:-30px 0px, right -77px top -77px;
}
#commonLanguagePopup > #commonLanguageLink_c {
	background-position:-30px 0px, right -46px top -77px;
}
#commonLanguagePopup > #commonLanguageLink_sc {
	background-position:-30px 0px, right -15px top -77px;
}
#commonLanguagePopup > #commonLanguageLink_s {
	background-position:-30px 0px, right -77px top -98px;
}
#commonLanguagePopup > #commonLanguageLink_j {
	background-position:-30px 0px, right -46px top -98px;
}
#commonLanguagePopup > #commonLanguageLink_p {
	background-position:-30px 0px, right -15px top -98px;
}
#commonLanguagePopup > #commonLanguageLink_g {
	background-position:-30px 0px, right -77px top -119px;
}
#commonLanguagePopup > #commonLanguageLink_a {
	background-position:-30px 0px, right -46px top -119px;
}
#commonLanguagePopup > #commonLanguageLink_f {
	background-position:-30px 0px, right -15px top -119px;
}
#commonLanguagePopup > #commonLanguageLink_r {
	background-position:-30px 0px, right -77px top -140px;
}
#commonLanguagePopup > #commonLanguageLink_k {
	background-position:-30px 0px, right -46px top -140px;
}
#commonLanguagePopup > #commonLanguageLink_i {
	background-position:-30px 0px, right -15px top -140px;
}

#commonMenuButton {
	left:auto;
	right:10px;
}
#commonMenu {
	left:auto;
	right:0px;
}
#commonMenuLanguage {
	padding-left:0px;
	padding-right:35px;
	background-position:-30px 0px, right -46px top -119px;
}

#commonFooterFacebookIcon {
	left:calc(50% + 47px);
	right:auto;
}
#commonFooterTwitterIcon {
	left:calc(50% + 5px);
	right:auto;
}
#commonFooterLinkedInIcon {
	left:auto;
	right:calc(50% + 5px);
}
#commonFooterRSSIcon {
	left:auto;
	right:calc(50% + 47px);
}
#commonFooterLinks > a {
	margin-left:0px;
	margin-right:-1px;
}
